
Redmine - Defect #24397

this text in description or note cause an internal server error

2016-11-17 15:26 - Stéphane Schoorens

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.1.3

Description

tried on http://demo.redmine.org/issues/153401

Related issues:

Is duplicate of Redmine - Defect #20127: The description column in the issues... Closed

History

#1 - 2016-11-17 16:34 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please describe more details.

#2 - 2016-11-18 00:19 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Duplicate

The description field cannot be larger than 64KB if MySQL is used as a backend database.

It will be fixed in Redmine 3.4.0 (not released yet). Please see #20127 for details.

#3 - 2016-11-18 00:20 - Go MAEDA

- Is duplicate of Defect #20127: The description column in the issues table is too short (MySQL) added

#4 - 2016-11-22 15:50 - Stéphane Schoorens

Thanks for your fast answers. sorry for the description lack.

Files

error.log 362 KB 2016-11-17 Stéphane Schoorens
